@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 会社概要

/
==========================================================/*/
#corp-comp{

}


/*----------------------------------

 組織概要

----------------------------------*/
#sec01 dl{
	display:block;
	overflow:hidden;
}

#sec01 dl > dt{
	font-weight:600;
	width: 7em;
	float:left;
	clear:both;
}

#sec01 dl > dd{
	width: calc(100% - 7em);
	float:left;
	margin-bottom:0.5em;
}


#sec01 dl > dd > a.icf-roundbtn-s{
	margin-left:2em;
}

#sec01-01{
	clear:both;
	margin-top:var(--mgn-l);
}


#sec01-01 strong{
	font-size:1.2em;
}
#sec01-01 strong > .red-txt{
	font-size:1.2em;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 dl > dt{
		width: 100%;
		float:none;
		clear:both;
	}

	#sec01 dl > dd{
		width: 100%;
		float:none;
		padding-left:1em;
		margin-bottom:1em;
	}

	#sec01 dl > dd > a.icf-roundbtn-s{
		float:right;
		margin-top:0.25em;
	}

}



/*****************************
 YYYYYY
 *****************************/

